package oid

import "fmt"

func init() {
	fmt.Println("Package oid is deprecated(will be deleted in 2.0), use package identifier instead")
	fmt.Println("Package oid is deprecated(will be deleted in 2.0), use package identifier instead")
	fmt.Println("Package oid is deprecated(will be deleted in 2.0), use package identifier instead")
}
